/* This is needed for 2 colour borders in IE8 */

.info {
	border-top: 1px solid #000;
	border-bottom: 1px solid #37342e;
}

.info:before,
.info:after,
.gig:after,
.testimonial:after,
.section-title:after {
	content: "";
	position: relative;
	display: block;
	border-top: 1px solid #000;
}

.info:before {
	border-top: 1px solid #37342E;
	top: -1.5em;
}

.gig,
.section-title,
.testimonial { border-bottom: 1px solid #37342e; }

.info:after { bottom: -1.5em; }
.section-title:after { bottom: -.375em; }
.gig:after { bottom: -.75em; }
.testimonial:after { bottom: 0; }